/* iphone 5/5s/se */
@media screen and (min-width: 320px) and (max-width: 374px) {
  .particle_containers2{
      display: flex;
      flex-direction: column;
  }
  .particle_containers2>a{
      width:80%;
  }
  .particle_containers1{
      display: none;
  }
  .particle_left, .particle_right{
          transform: translateY(0px);
  }
  .header_position_box {
    display: none;
  }
  .swiper-container-horizontal>
  .swiper-pagination-bullets, 
  .swiper-pagination-custom,
   .swiper-pagination-fraction{
    bottom: 25px !important;
  }
  .header_position {
    display: none;
  }
  .media_header {
    display: block;
  }
  .containers {
    width: 100%;
  }
  header {
    width: 100%;
    height: 65px;
  }
  .media_header {
    /* width: 100%; */
    height: 65px;
    background: #005aef;
    display: flex;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
  }
  .header_boxs {
    color: #fff;
    width: 220px;
  }
  .header_img {
    width: 25px;
    height: 34px;
    margin-left: 6px;
    margin-right: 6px;
  }
  .header_boxs_cn {
    font-size: 20px;
  }
  .header_boxs_en {
    font-size: 10px;
  }
  .notice_text > span {
    top: 4px;
  }
  .header_img > img {
    width: 100%;
    height: 100%;
  }
  .swiper-container1 {
    display: none;
  }
  .swiper-prev1,
  .swiper-next1 {
    display: none;
  }
  .media_Swiper_container1 {
    display: block;
  }
  .media_Swiper_container1 > .swiper-wrapper > .swiper-slide > div > img {
    width: 100%;
    height: 100%;
  }
  main {
    margin-top: 60px;
    padding-bottom: 30px;
  }
  .media_Swiper_container1 > .swiper-wrapper > .swiper-slide {
    position: relative;
  }
  .m_title_box {
    position: absolute;
    bottom: 20px;
    text-align: center;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
  }
  .m_title_box_cn {
    font-size: 25px;
    color: #fff;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    width: 71%;
    margin: 0 auto;
    padding-bottom: 5px;
    margin-bottom: 10px;
    transform: translateX(-150%);
    opacity: 0;
    transition: all 0.6s;
  }
  .m_title_box_en {
    font-size: 12px;
    color: #fff;
    transform: translateX(-180%);
    opacity: 0;
    transition: all 0.8s;
  }
  .media_Swiper_container1>.swiper-wrapper>.swiper-slide>.img_box{
    height:350px !important;
  }
  .m_more {
    display: block;
    width: 100px;
    height: 30px;
    background: #e93323;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 40px;
    margin: 10px auto;
    transform: translateX(-250%);
    opacity: 0;
    transition: all 1.2s;
  }
  .m_more > .icon-you {
    font-size: 15px !important;
  }
  .swiper-pagination1 {
    bottom: 10px;
  }
  .swiper-pagination1 > span {
    width: 35px;
    margin: 0 9px;
  }
  .sm_news_box {
    flex-direction: column;
  }
  .sm_news_box > div {
    width: 95%;
    margin: 10px auto;
    padding-bottom:10px;
  }
  .news_swiper{
    height: 380px;
  }
  .xm_news_box{
    padding-top: 10px !important;
  }
  .news {
    margin-top: 10px;
  }
  .news_img {
    width: auto;
    height: auto;
    overflow: hidden;
    cursor: pointer;
  }
  .news_title1 {
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 21px;
  }
  .more_news {
    width: 76px;
    height: 20px;
    font-size: 10px;
    padding-left: 10px;
  }
  .more_news > .icon-you {
    right: 10px;
  }
  .swiper-pagination2 {
    bottom: 25px;
  }
  .swiper-pagination2 > span {
    width: 8px;
    height: 8px;
    margin: 0 5px;
  }
  .news_main {
    padding-left: 0px;
  }
  .news_main_title {
    font-size: 15px;
    color: #666666;
    -webkit-line-clamp: 2;
  }
  .zm_news_box {
    padding: 0;
    height: 450px;
  }
  .media_Swiper_container1{
      height: 350px !important;
  }
  .news_header>p{
      font-size: 20px;
  }
  .news_header>div{
      font-size: 20px;
      height: 50%;
  }
  .news_main {
    padding: 16px;
    padding-bottom: 0;
  }
  .news_1 {
    margin-bottom: 10px;
  }
  .particle {
    margin-top: 20px;
  }
  .xm_news_box {
    display: flex;
    padding: 0;
    display: flex;
    justify-content: space-around;
  }
  .xm_news_box >a {
    width: 30%;
    height: 80px;
  }
  .xm_news_box >a>div{
      height: 100%;
  }
  .xm_news_box >a> div > img {
    width: 25px;
    height: 26px;
  }
  .particle_left {
    top: 100px;
  }

  .particle_left,
  .particle_right {
    width: 100%;
    height: 80px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    opacity: 1;
    padding: 0 20px;
  }
  .particle_right {
    top: 230px;
  }
  .particle_text_cn {
    font-size: 20px;
  }
  .particle_text_en {
    font-size: 14px;
  }
  .particle_left > .icon-you,
  .particle_right > .icon-you {
    font-size: 16px !important;
  }
  .particle_left > i,
  .particle_right > i {
    font-size: 36px;
  }
  .particle {
    height:350px;
  }
  .particle_left {
    top: 20px;
  }
  .particle_right {
    top: 140px;
  }
  .info_one_containers {
    flex-direction: column;
  }
  .notice {
    width: 95%;
    margin-bottom: 30px;
  }
  .notice_time {
    display: none;
  }
  .notice_text {
    width: 100%;
  }
  .info_containers {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .party,
  .science {
    width: 95%;
  }
  .party_main_title {
    -webkit-line-clamp: 2;
    color: #666666;
  }
  .party_main1 {
    margin-bottom: 16px;
  }
  .party {
    margin-bottom: 20px;
  }
  .science_header_left {
    font-size: 20px;
  }
  .border_position {
    width: 100px;
  }
  .party_header_left {
    font-size: 20px;
  }
  .scicence_main1_left {
    width: 125px !important;
    height: 71px !important;
  }
  .scicence_main1_right_title {
    width: 100%;
    margin-bottom: 10px;
  }
  .scicence_main1_right_time {
    /*display: none;*/
  }
  .scicence_main1_right_text {
    margin-bottom: 0;
  }
  .footer_main_left {
    display: none;
  }
  .footer_header {
    height: 50px;
    line-height: 50px;
    text-align: center;
  }
  .footer_main_right > div {
    width: 71px;
    height: 96px;
  }
  .footer_main_right_2>p,.footer_main_right_1>p{
    font-size: 12px;
  }
  .footer_main_right {
    margin-left: 3%;
  }
  .footer_main_right_2 {
    margin-left: 13px;
  }
  .footer_main_right_2_img,
  .footer_main_right_1_img {
    width: 60px;
    height: 60px;
    margin-bottom: 6px;
  }
  .footer_main_right_2_img > img,
  .footer_main_right_1_img > img {
    width: 100%;
    height: 100%;
  }
  .footer_main_right_1_img {
    width: 50px;
    margin: 6px auto !important;
    margin-top: 0px !important;
  }
  .footer_main {
    height: auto;
  }
  .footer_footer {
    display: none;
  }
  .m_footer_main_right {
    color: #fff;
    display: flex;
    flex-direction: column;
    flex: 1;
    margin-left: 5px;
    font-size: 12px;
  }
  .m_footer_main_right > span {
    margin-bottom: 5px;
  }
  .m_footer {
    display: block;
    text-align: center;
    color: #ffff;
    height: 80px;
    line-height: 80px;
    border-top: 1px solid rgba(250, 250, 250, 0.5);
    width: 80%;
    margin: 30px auto;
    margin-bottom: 5px;
    font-size: 12px;
  }
  footer {
    height: auto;
    overflow: hidden;
  }
  .news_header {
    padding-top: 15px;
    padding-left: 15px;
  }
  .mobileMenu {
    display: block;
    position: fixed;
    left: 0;
    right: 0;
    top: -450px;
    background: #005aef;
    z-index: 9;
    transition: all .5s;
  }
  .mobileMenu > ul {
    width: 60%;
    margin: 10px auto;
    color: #fff;
    font-size: 17px;
    margin-top: 20px;
    transition: all .5s;
  }
  .mobileMenu > ul > li {
    border-bottom: 1px solid rgba(250, 250, 250, 0.3);
    padding: 5px;
    padding-left: 0;
    margin-top: 5px;
    transition: all 1s;
    transform: rotateX(-90deg);
    height: 40px;
    display: block;
    overflow: hidden;
  }
  .mobile_more{
    margin-left: 10px;
  }
  .smobile_search_box > input {
    width: 200px;
    height: 30px;
    border-radius: 50px;
    border: 1px solid #fff;
    background: transparent;
    color: #fff;
    padding-left: 30px;
  }
  .smobile_search_box {
    display: inline-block;
    position: relative;
  }
  .mobile_search_box {
    text-align: center;
    padding-top: 40px;
    border-top: 1px solid rgba(250, 250, 250, 0.1);
    margin-top: 40px;
    transition: all 1s;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }
  .xia{
    position: absolute;
    bottom: -150px;
    display: none;
    transition: all 1s;
  }
  .xia>i{
    color: #fff;
    font-size: 30px !important;
  }
  .smobile_search_box > i {
    position: absolute;
    left: -6px;
    top: 7px;
    color: #fff;
    font-size: 16px !important;
  }
  .smobile_search_box > input::-webkit-input-placeholder {
    color: #fff;
    font-size: 16px;
  }
  .smobile_search_box>.icon-cancel{
    right: 4px;
    top: 5px;
    width: 20px;
    left: auto;
    font-size: 18px !important;
  }
  .search_btn{
    width: 60px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border: 1px solid #fff;
    border-radius: 30px;
    color: #fff;
    font-size: 16px;
    margin-left: 10px;
  }
}

/* iphone6/7/8 */
@media screen and (min-width: 375px) and (max-width: 413px) {
      .particle_containers2{
      display: flex;
      flex-direction: column;
  }
  .particle_containers2>a{
      width:80%;
  }
  .particle_containers1{
      display: none;
  }
  .particle_left, .particle_right{
          transform: translateY(0px);
          padding: 0 20px;
  }
  .header_position_box {
    display: none;
  }
  .swiper-container-horizontal>
  .swiper-pagination-bullets, 
  .swiper-pagination-custom,
   .swiper-pagination-fraction{
    bottom: 25px !important;
  }
  .header_position {
    display: none;
  }
  .media_header {
    display: block;
  }
  .containers {
    width: 100%;
  }
  header {
    width: 100%;
    height: 65px;
  }
  .media_header {
    /* width: 100%; */
    height: 65px;
    background: #005aef;
    display: flex;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
  }
  .header_boxs {
    color: #fff;
    width: 280px;
  }
  .header_img {
    width: 25px;
    height: 34px;
    margin-left: 6px;
    margin-right: 6px;
  }
  .header_boxs_cn {
    font-size: 20px;
  }
  .header_boxs_en {
    font-size: 10px;
  }
  .notice_text > span {
    top: 4px;
  }
  .header_img > img {
    width: 100%;
    height: 100%;
  }
  .swiper-container1 {
    display: none;
  }
  .swiper-prev1,
  .swiper-next1 {
    display: none;
  }
  .media_Swiper_container1 {
    display: block;
  }
  .media_Swiper_container1 > .swiper-wrapper > .swiper-slide > div > img {
    width: 100%;
    height: 100%;
  }
  main {
    margin-top: 60px;
    padding-bottom: 30px;
  }
  .media_Swiper_container1 > .swiper-wrapper > .swiper-slide {
    position: relative;
  }
  .m_title_box {
    position: absolute;
    bottom: 40px;
    text-align: center;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
  }
  .m_title_box_cn {
    font-size: 30px;
    color: #fff;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    width: 72%;
    margin: 0 auto;
    padding-bottom: 5px;
    margin-bottom: 10px;
    transform: translateX(-150%);
    opacity: 0;
    transition: all 0.6s;
  }
  .m_title_box_en {
    font-size: 12px;
    color: #fff;
    transform: translateX(-180%);
    opacity: 0;
    transition: all 0.8s;
  }
  .m_more {
    display: block;
    width: 100px;
    height: 30px;
    background: #e93323;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 40px;
    margin: 10px auto;
    transform: translateX(-250%);
    opacity: 0;
    transition: all 1.2s;
  }
  .m_more > .icon-you {
    font-size: 15px !important;
  }
  .swiper-pagination1 {
    bottom: 10px;
  }
  .swiper-pagination1 > span {
    width: 35px;
    margin: 0 9px;
  }
  .sm_news_box {
    flex-direction: column;
  }
  .zm_news_box{
    padding-bottom: 10px !important;
    height: 450px;
  }
  .xm_news_box{
    padding-top: 10px !important;
  }
  .sm_news_box > div {
    width: 95%;
    margin: 10px auto;
    padding: 0 10px;
  }
  .news_swiper{
    height: 380px;
  }
  .news {
    margin-top: 10px;
  }
  .news_img {
    width: auto;
    height: 200px;
    overflow: hidden;
    cursor: pointer;
  }
  .news_title1 {
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 21px;
  }
  .more_news {
    width: 76px;
    height: 20px;
    font-size: 10px;
    padding-left: 10px;
  }
  .more_news > .icon-you {
    right: 10px;
  }
  .swiper-pagination2 {
    bottom: 25px;
  }
  .swiper-pagination2 > span {
    width: 8px;
    height: 8px;
    margin: 0 5px;
  }
  .news_main {
    padding-left: 0px;
  }
  .news_main_title {
    font-size: 15px;
    color: #666666;
    -webkit-line-clamp: 2;
  }
  .news_main {
    padding: 16px;
    padding-bottom: 0;
  }
  .news_1 {
    margin-bottom: 10px;
  }
  .particle {
    margin-top: 20px;
  }
  .xm_news_box {
    display: flex;
    padding: 0;
    display: flex;
    justify-content: space-around;
  }
  .xm_news_box > a {
    width: 30%;
    height: 80px;
  }
  .xm_news_box > a>div{
      height: 100%;
  }
  .xm_news_box > a> div > img {
    width: 25px;
    height: 26px;
  }
  .particle_left {
    top: 100px;
  }
  .particle_left,
  .particle_right {
    width: 90%;
    height: 80px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    opacity: 1;
  }
  .particle_right {
    top: 230px;
  }
  .particle_text_cn {
    font-size: 20px;
  }
  .particle_text_en {
    font-size: 14px;
  }
  .particle_left > .icon-you,
  .particle_right > .icon-you {
    font-size: 16px !important;
  }
  .particle_left > i,
  .particle_right > i {
    font-size: 36px;
  }
  .particle {
    height: 260px;
  }
  .particle_left {
    top: 20px;
  }
  .particle_right {
    top: 140px;
  }
  .info_one_containers {
    flex-direction: column;
  }
  .notice {
    width: 90%;
    margin-bottom: 30px;
  }
  .notice_time {
    display: none;
  }
  .notice_text {
    width: 100%;
  }
  .info_containers {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .party,
  .science {
    width: 90%;
  }
  .party_main_title {
    -webkit-line-clamp: 2;
    color: #666666;
  }
  .party_main1 {
    margin-bottom: 16px;
  }
  .party {
    margin-bottom: 20px;
  }
  .science_header_left {
    font-size: 20px;
  }
  .border_position {
    width: 100px;
  }
  .party_header_left {
    font-size: 20px;
  }
  .scicence_main1_left {
    width: 125px !important;
    height: 71px !important;
  }
  .scicence_main1_right_title {
    width: 100%;
    margin-bottom: 10px;
  }
  .scicence_main1_right_time {
    /*display: none;*/
  }
  .scicence_main1_right_text {
    margin-bottom: 0;
  }
  .footer_main_left {
    display: none;
  }
  .footer_header {
    height: 50px;
    line-height: 50px;
    text-align: center;
  }
  .footer_main_right > div {
    width: 71px;
    height: 96px;
    padding-top: 6px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .footer_main_right {
    margin-left: 3%;
  }
  .footer_main_right_2 {
    margin-left: 13px;
  }
  .footer_main_right_2_img,
  .footer_main_right_1_img {
    width: 60px;
    height: 60px;
    margin-bottom: 6px;
  }
  .footer_main_right_2_img > img,
  .footer_main_right_1_img > img {
    width: 100%;
    height: 100%;
  }

  .footer_main_right_1_img {
    width: 50px;
    margin: 6px auto !important;
    margin-top: 0px !important;
  }
  .footer_main {
    height: auto;
  }
  .footer_footer {
    display: none;
  }
  .m_footer_main_right {
    color: #fff;
    display: flex;
    flex-direction: column;
    flex: 1;
    margin-left: 5px;
  }
  .m_footer_main_right > span {
    margin-bottom: 5px;
  }
  .m_footer {
    display: block;
    text-align: center;
    color: #ffff;
    height: 80px;
    line-height: 80px;
    border-top: 1px solid rgba(250, 250, 250, 0.5);
    width: 80%;
    margin: 30px auto;
    margin-bottom: 5px;
    font-size: 14px;
  }
  footer {
    height: auto;
    overflow: hidden;
  }
  .news_header {
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .mobileMenu {
    display: block;
    position: fixed;
    left: 0;
    right: 0;
    top: -450px;
    background: #005aef;
    z-index: 9;
    transition: all .5s;
  }
  .mobileMenu > ul {
    width: 60%;
    margin: 10px auto;
    color: #fff;
    font-size: 17px;
    margin-top: 20px;
    transition: all .5s;
  }
  .mobileMenu > ul > li {
    border-bottom: 1px solid rgba(250, 250, 250, 0.3);
    padding: 10px;
    padding-left: 0;
    margin-top: 5px;
    transition: all 1s;
    transform: rotateX(-90deg);
    height: 40px;
    overflow: hidden;
  }
  .smobile_search_box > input {
    width: 240px;
    height: 30px;
    border-radius: 50px;
    border: 1px solid #fff;
    background: transparent;
    color: #fff;
    padding-left: 30px;
  }
  .smobile_search_box {
    display: inline-block;
    position: relative;
  }
  .mobile_search_box {
    text-align: center;
    padding-top: 40px;
    border-top: 1px solid rgba(250, 250, 250, 0.1);
    margin-top: 40px;
    transition: all 1s;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }
  .xia{
    position: absolute;
    bottom: -150px;
    display: none;
    transition: all 1s;
  }
  .xia>i{
    color: #fff;
    font-size: 30px !important;
  }
  .smobile_search_box > i {
    position: absolute;
    left: -6px;
    top: 7px;
    color: #fff;
    font-size: 16px !important;
  }
  .smobile_search_box > input::-webkit-input-placeholder {
    color: #fff;
    font-size: 16px;
  }
  .smobile_search_box>.icon-cancel{
    right: 4px;
    top: 5px;
    width: 20px;
    left: auto;
    font-size: 18px !important;
  }
  .search_btn{
    width: 60px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border: 1px solid #fff;
    border-radius: 30px;
    color: #fff;
    font-size: 16px;
    margin-left: 10px;
  }
  .news_header>p,.news_header>div{
      font-size: 20px;
  }
  .news_header>div{
      height: 60%;
  }
}

/* iphone6/7/8 plus */
@media all and (min-width: 414px) and (max-width: 767px) {
          .particle_containers2{
      display: flex;
      flex-direction: column;
  }
  .particle_containers2>a{
      width:80%;
  }
  .particle_containers1{
      display: none;
  }
  .particle_left, .particle_right{
          transform: translateY(0px);
          padding: 0 20px;
  }
  .news_header>p{
      font-size: 20px;
  }
  .news_header>div{
      font-size: 20px;
      height: 50%;
  }
  .header_position_box {
    display: none;
  }
  .swiper-container-horizontal>
  .swiper-pagination-bullets, 
  .swiper-pagination-custom,
   .swiper-pagination-fraction{
    bottom: 25px !important;
  }
  .header_position {
    display: none;
  }
  .media_header {
    display: block;
  }
  .containers {
    width: 100%;
  }
  header {
    width: 100%;
    height: 65px;
  }
  .media_header {
    /* width: 100%; */
    height: 65px;
    background: #005aef;
    display: flex;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
  }
  .header_boxs {
    color: #fff;
    width: 280px;
    margin-right: 30px;
  }
  .header_img {
    width: 32px;
    height: 41px;
    margin:0 12px;
  }
  .header_boxs_cn {
    font-size: 24px;
  }
  .header_boxs_en {
    font-size: 12px;
  }
  .notice_text > span {
    top: 4px;
  }
  .header_img > img {
    width: 100%;
    height: 100%;
  }
  .swiper-container1 {
    display: none;
  }
  .swiper-prev1,
  .swiper-next1 {
    display: none;
  }
  .media_Swiper_container1 {
    display: block;
  }
  .media_Swiper_container1 > .swiper-wrapper > .swiper-slide > div > img {
    width: 100%;
    height: 100%;
  }
  main {
    margin-top: 60px;
    padding-bottom: 30px;
  }
  .media_Swiper_container1 > .swiper-wrapper > .swiper-slide {
    position: relative;
  }
  .m_title_box {
    position: absolute;
    bottom: 40px;
    text-align: center;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
  }
  .m_title_box_cn {
    font-size: 30px;
    color: #fff;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    width: 72%;
    margin: 0 auto;
    padding-bottom: 5px;
    margin-bottom: 10px;
    transform: translateX(-150%);
    opacity: 0;
    transition: all 0.6s;
  }
  .m_title_box_en {
    font-size: 12px;
    color: #fff;
    transform: translateX(-180%);
    opacity: 0;
    transition: all 0.8s;
  }
  .m_more {
    display: block;
    width: 100px;
    height: 30px;
    background: #e93323;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 40px;
    margin: 10px auto;
    transform: translateX(-250%);
    opacity: 0;
    transition: all 1.2s;
  }
  .m_more > .icon-you {
    font-size: 15px !important;
  }
  .swiper-pagination1 {
    bottom: 10px;
  }
  .swiper-pagination1 > span {
    width: 35px;
    margin: 0 9px;
  }
  .sm_news_box {
    flex-direction: column;
  }
  .sm_news_box > div {
    width: 95%;
    margin: 10px auto;
    padding: 0 10px;
  }
  .news_swiper{
    height: 400px;
  }
  .news {
    margin-top: 10px;
  }
  .news_img {
    width: auto;
    height: 220px;
    overflow: hidden;
    cursor: pointer;
  }
  .news_title1 {
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 21px;
  }
  .more_news {
    width: 76px;
    height: 20px;
    font-size: 10px;
    padding-left: 10px;
  }
  .more_news > .icon-you {
    right: 10px;
  }
  .swiper-pagination2 {
    bottom: 25px;
  }
  .swiper-pagination2 > span {
    width: 8px;
    height: 8px;
    margin: 0 5px;
  }
  .news_main {
    padding-left: 0px;
  }
  .news_main_title {
    font-size: 15px;
    color: #666666;
    -webkit-line-clamp: 2;
  }
  .zm_news_box {
    padding: 0;
  }
  .news_main {
    padding: 16px;
    padding-bottom: 0;
  }
  .news_1 {
    margin-bottom: 10px;
  }
  .particle {
    margin-top: 20px;
  }
  .xm_news_box {
    display: flex;
    padding: 0;
    display: flex;
    justify-content: space-around;
  }
  .xm_news_box >a {
    width: 30%;
    height: 80px;
  }
  .xm_news_box > a> div {
      height: 100%;
  }
  .xm_news_box > a> div > img {
    width: 25px;
    height: 26px;
  }
  .particle_left {
    top: 100px;
  }
  .particle_left,
  .particle_right {
    width: 90%;
    height: 80px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    opacity: 1;
  }
  .particle_right {
    top: 230px;
  }
  .particle_text_cn {
    font-size: 20px;
  }
  .particle_text_en {
    font-size: 14px;
  }
  .particle_left > .icon-you,
  .particle_right > .icon-you {
    font-size: 16px !important;
  }
  .particle_left > i,
  .particle_right > i {
    font-size: 36px;
  }
  .particle {
    height: 260px;
  }
  .particle_left {
    top: 20px;
  }
  .particle_right {
    top: 140px;
  }
  .info_one_containers {
    flex-direction: column;
  }
  .notice {
    width: 90%;
    margin-bottom: 30px;
  }
  .notice_time {
    display: none;
  }
  .notice_text {
    width: 100%;
  }
  .info_containers {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .zm_news_box,.xm_news_box{
    width: 90% !important;
  }
  .zm_news_box{
    padding-bottom: 10px !important;
    height: 460px;
  }
  .xm_news_box{
    padding-top: 10px !important;
  }
  .party,
  .science {
    width: 90%;
  }
  .party_main_title {
    -webkit-line-clamp: 2;
    color: #666666;
  }
  .party_main1 {
    margin-bottom: 16px;
  }
  .party {
    margin-bottom: 20px;
  }
  .science_header_left {
    font-size: 20px;
  }
  .border_position {
    width: 100px;
  }
  .party_header_left {
    font-size: 20px;
  }
  .scicence_main1_left {
    width: 125px !important;
    height: 71px !important;
  }
  .scicence_main1_right_title {
    width: 100%;
    margin-bottom: 10px;
  }
  .scicence_main1_right_time {
    /*display: none;*/
  }
  .scicence_main1_right_text {
    margin-bottom: 0;
  }
  .footer_main_left {
    display: none;
  }
  .footer_header {
    height: 50px;
    line-height: 50px;
    text-align: center;
  }
  .footer_main_right > div {
    width: 71px;
    height: 96px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .footer_main_right_2>p,.footer_main_right_1>p{
    font-size: 14px;
  }
  .footer_main_right {
    margin-left: 3%;
  }
  .footer_main_right_2 {
    margin-left: 13px;
  }
  .footer_main_right_2_img,
  .footer_main_right_1_img {
    width: 60px;
    height: 60px;
    margin-bottom: 6px;
  }
  .footer_main_right_2_img > img,
  .footer_main_right_1_img > img {
    width: 100%;
    height: 100%;
  }
  .footer_main_right_1_img {
    width: 50px;
    margin: 6px auto !important;
    margin-top: 0px !important;
  }
  .footer_main {
    height: auto;
  }
  .footer_footer {
    display: none;
  }
  .m_footer_main_right {
    color: #fff;
    display: flex;
    flex-direction: column;
    flex: 1;
    margin-left: 5px;
  }
  .m_footer_main_right > span {
    margin-bottom: 5px;
  }
  .m_footer {
    display: block;
    text-align: center;
    color: #ffff;
    height: 80px;
    line-height: 80px;
    border-top: 1px solid rgba(250, 250, 250, 0.5);
    width: 80%;
    margin: 30px auto;
    margin-bottom: 5px;
  }
  footer {
    height: auto;
    overflow: hidden;
  }
  .news_header {
    padding-top: 15px;
    padding-left: 15px;
  }
  .mobileMenu {
    display: block;
    position: fixed;
    left: 0;
    right: 0;
    top: -450px;
    background: #005aef;
    z-index: 9;
    transition: all .5s;
  }
  .mobileMenu > ul {
    width: 60%;
    margin: 10px auto;
    color: #fff;
    font-size: 17px;
    margin-top: 20px;
    transition: all .5s;
  }
  .mobileMenu > ul > li {
    border-bottom: 1px solid rgba(250, 250, 250, 0.3);
    padding: 10px;
    padding-left: 0;
    margin-top: 5px;
    transition: all 1s;
    transform: rotateX(-90deg);
    height: 40px;
    overflow: hidden;
  }
  .smobile_search_box > input {
    width: 240px;
    height: 30px;
    border-radius: 50px;
    border: 1px solid #fff;
    background: transparent;
    color: #fff;
    padding-left: 30px;
  }
  .smobile_search_box {
    display: inline-block;
    position: relative;
  }
  .mobile_search_box {
    text-align: center;
    padding-top: 40px;
    border-top: 1px solid rgba(250, 250, 250, 0.1);
    margin-top: 40px;
    transition: all 1s;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }
  .xia{
    position: absolute;
    bottom: -150px;
    display: none;
    transition: all 1s;
  }
  .xia>i{
    color: #fff;
    font-size: 30px !important;
  }
  .smobile_search_box > i {
    position: absolute;
    left: -6px;
    top: 7px;
    color: #fff;
    font-size: 16px !important;
  }
  .smobile_search_box > input::-webkit-input-placeholder {
    color: #fff;
    font-size: 16px;
  }
  .smobile_search_box>.icon-cancel{
    right: 4px;
    top: 5px;
    width: 20px;
    left: auto;
    font-size: 18px !important;
  }
  .search_btn{
    width: 60px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border: 1px solid #fff;
    border-radius: 30px;
    color: #fff;
    font-size: 16px;
    margin-left: 10px;
  }
  /* .inner-header-icon-out{
    margin-left: 30px;
  } */
}
/* ipad */
@media all and (min-width: 768px) and (max-width: 1023px) {
  .header_position_box {
    display: none;
  }
  .swiper-container-horizontal>
  .swiper-pagination-bullets, 
  .swiper-pagination-custom,
   .swiper-pagination-fraction{
    bottom: 25px !important;
  }
  .header_position {
    display: none;
  }
  .media_header {
    display: block;
  }
  .containers {
    width: 100%;
  }
  header {
    width: 100%;
    height: 65px;
  }
  .media_header {
    /* width: 100%; */
    height: 80px;
    background: #005aef;
    display: flex;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
  }
  .header_boxs {
    color: #fff;
    width: 580px;
  }
  .header_img {
    width: 52px;
    height: 61px;
    margin:0 12px;
  }
  .header_boxs_cn {
    font-size: 34px;
  }
  .header_boxs_en {
    font-size: 18px;
  }
  .notice_text > span {
    top: 4px;
  }
  .header_img > img {
    width: 100%;
    height: 100%;
  }
  .swiper-container1 {
    display: none;
  }
  .swiper-prev1,
  .swiper-next1 {
    display: none;
  }
  .media_Swiper_container1 {
    display: block;
  }
  .media_Swiper_container1 > .swiper-wrapper > .swiper-slide > div > img {
    width: 100%;
    height: 100%;
  }
  main {
    margin-top: 60px;
    padding-bottom: 30px;
  }
  .media_Swiper_container1 > .swiper-wrapper > .swiper-slide {
    position: relative;
  }
  .m_title_box {
    position: absolute;
    bottom: 40px;
    text-align: center;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
  }
  .m_title_box_cn {
    font-size: 40px;
    color: #fff;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    width: 48%;
    margin: 0 auto;
    padding-bottom: 5px;
    margin-bottom: 10px;
    transform: translateX(-150%);
    opacity: 0;
    transition: all 0.6s;
  }
  .m_title_box_en {
    font-size: 16px;
    color: #fff;
    transform: translateX(-180%);
    opacity: 0;
    transition: all 0.8s;
  }
  .m_more {
    display: block;
    width: 100px;
    height: 30px;
    background: #e93323;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 40px;
    margin: 10px auto;
    transform: translateX(-500%);
    opacity: 0;
    transition: all 1.2s;
  }
  .m_more > .icon-you {
    font-size: 15px !important;
  }
  .swiper-pagination1 {
    bottom: 10px;
  }
  .swiper-pagination1 > span {
    width: 35px;
    margin: 0 9px;
  }
  .sm_news_box {
    flex-direction: column;
  }
  .news_swiper{
    height: 640px;
  }
  .news_header>div{
      height: 60%;
  }
  .sm_news_box > div {
    width: 95%;
    margin: 10px auto;
    padding: 0 10px;
  }
  .news {
    margin-top: 10px;
  }
  .news_img {
    width: auto;
    height: auto;
    overflow: hidden;
    cursor: pointer;
  }
  .news_title1 {
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 21px;
  }
  .more_news {
    width: 76px;
    height: 20px;
    font-size: 10px;
    padding-left: 10px;
  }
  .more_news > .icon-you {
    right: 10px;
  }
  .swiper-pagination2 {
    bottom: 25px;
  }
  .swiper-pagination2 > span {
    width: 8px;
    height: 8px;
    margin: 0 5px;
  }
  .news_main {
    padding-left: 0px;
  }
  .news_main_title {
    font-size: 15px;
    color: #666666;
    -webkit-line-clamp: 2;
  }
  .zm_news_box {
    padding: 0;
  }
  .news_main {
    padding: 16px;
    padding-bottom: 0;
  }
  .news_1 {
    margin-bottom: 10px;
  }
  .particle {
    margin-top: 20px;
  }
  .xm_news_box {
    display: flex;
    padding: 0;
    display: flex;
    justify-content: space-around;
  }
  .xm_news_box > div {
    width: 30%;
    height: 80px;
  }
  .xm_news_box > div > img {
    width: 25px;
    height: 26px;
  }
  .particle_left {
    top: 100px;
  }
  .particle_left,
  .particle_right {
    width: 90%;
    height: 80px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    opacity: 1;
  }
  .particle_right {
    top: 230px;
  }
  .particle_text_cn {
    font-size: 20px;
  }
  .particle_text_en {
    font-size: 14px;
  }
  .particle_left > .icon-you,
  .particle_right > .icon-you {
    font-size: 16px !important;
  }
  .particle_left > i,
  .particle_right > i {
    font-size: 36px;
  }
  .particle {
    height: 260px;
  }
  .particle_left {
    top: 20px;
  }
  .particle_right {
    top: 140px;
  }
  .info_one_containers {
    flex-direction: column;
  }
  .notice {
    width: 90%;
    margin-bottom: 30px;
  }
  .notice_time {
    display: none;
  }
  .notice_text {
    width: 100%;
  }
  .info_containers {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .zm_news_box,.xm_news_box{
    width: 90% !important;
  }
  .zm_news_box{
    height: 330px;
    padding-bottom: 10px !important;
  }
  .xm_news_box{
    padding-top: 10px !important;
  }
  .party,
  .science {
    width: 90%;
  }
  .party_main_title {
    -webkit-line-clamp: 2;
    color: #666666;
  }
  .party_main1 {
    margin-bottom: 16px;
  }
  .party {
    margin-bottom: 20px;
  }
  .science_header_left {
    font-size: 20px;
  }
  .border_position {
    width: 100px;
  }
  .party_header_left {
    font-size: 20px;
  }
  .scicence_main1_left {
    width: 125px !important;
    height: 71px !important;
  }
  .scicence_main1_right_title {
    width: 100%;
    margin-bottom: 10px;
  }
  .scicence_main1_right_time {
    /*display: none;*/
  }
  .scicence_main1_right_text {
    margin-bottom: 0;
  }
  .footer_main_left {
    display: none;
  }
  .footer_header {
    height: 50px;
    line-height: 50px;
    text-align: center;
  }
  .footer_main_right > div {
    width: 71px;
    height: 96px;
    width: 71px;
    height: 96px;
    padding-top: 6px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .footer_main_right {
    margin-left: 3%;
  }
  .footer_main_right_2 {
    margin-left: 13px;
  }
  .footer_main_right_2_img,
  .footer_main_right_1_img {
    width: 60px;
    height: 60px;
    margin-bottom: 6px;
  }
  .footer_main_right_2_img > img,
  .footer_main_right_1_img > img {
    width: 100%;
    height: 100%;
  }
  .footer_main_right_1_img {
    width: 50px;
    margin: 6px auto !important;
    margin-top: 0px !important;
  }
  .footer_main {
    height: auto;
  }
  .footer_footer {
    display: none;
  }
  .m_footer_main_right {
    color: #fff;
    display: flex;
    flex-direction: column;
    flex: 1;
    margin-left: 5px;
  }
  .m_footer_main_right > span {
    margin-bottom: 5px;
  }
  .m_footer {
    display: block;
    text-align: center;
    color: #ffff;
    height: 80px;
    line-height: 80px;
    border-top: 1px solid rgba(250, 250, 250, 0.5);
    width: 80%;
    margin: 30px auto;
    margin-bottom: 5px;
  }
  footer {
    height: auto;
    overflow: hidden;
  }
  .news_header {
    padding-top: 15px;
    padding-left: 15px;
  }
  .mobileMenu {
    display: block;
    position: fixed;
    left: 0;
    right: 0;
    top: -450px;
    background: #005aef;
    z-index: 9;
    transition: all .5s;
  }
  .mobileMenu > ul {
    width: 60%;
    margin: 10px auto;
    color: #fff;
    font-size: 17px;
    margin-top: 20px;
    transition: all .5s;
  }
  .mobileMenu > ul > li {
    border-bottom: 1px solid rgba(250, 250, 250, 0.3);
    padding: 10px;
    padding-left: 0;
    margin-top: 5px;
    transition: all 1s;
    transform: rotateX(-90deg);
    overflow: hidden;
    height:40px;
  }
  .mobile_more {
    margin-top: 10px;
}
  .smobile_search_box > input {
    width: 240px;
    height: 30px;
    border-radius: 50px;
    border: 1px solid #fff;
    background: transparent;
    color: #fff;
    padding-left: 30px;
  }
  .smobile_search_box {
    display: inline-block;
    position: relative;
  }
  .mobile_search_box {
    text-align: center;
    padding-top: 40px;
    border-top: 1px solid rgba(250, 250, 250, 0.1);
    margin-top: 40px;
    transition: all 1s;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }
  .xia{
    position: absolute;
    bottom: -150px;
    display: none;
    transition: all 1s;
  }
  .xia>i{
    color: #fff;
    font-size: 30px !important;
  }
  .smobile_search_box > i {
    position: absolute;
    left: -6px;
    top: 7px;
    color: #fff;
    font-size: 16px !important;
  }
  .smobile_search_box > input::-webkit-input-placeholder {
    color: #fff;
    font-size: 16px;
  }
  .smobile_search_box>.icon-cancel{
    right: 4px;
    top: 5px;
    width: 20px;
    left: auto;
    font-size: 18px !important;
  }
  .search_btn{
    width: 60px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border: 1px solid #fff;
    border-radius: 30px;
    color: #fff;
    font-size: 16px;
    margin-left: 10px;
  }
  .inner-header-icon{
    margin-left: 30px;
  }
}
/* ipad_pro */
@media all and (min-width: 1024px) and (max-width: 1200px) {
  .header_position_box {
    display: none;
  }
  .swiper-container-horizontal>
  .swiper-pagination-bullets, 
  .swiper-pagination-custom,
   .swiper-pagination-fraction{
    bottom: 25px !important;
  }
  .header_position {
    display: none;
  }
  .media_header {
    display: block;
  }
  .containers {
    width: 100%;
  }
  header {
    width: 100%;
    height: 65px;
  }
  .media_header {
    /* width: 100%; */
    height: 80px;
    background: #005aef;
    display: flex;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
  }
  .header_boxs {
    color: #fff;
    width: 850px;
  }
  .header_img {
    width: 52px;
    height: 61px;
    margin:0 12px;
  }
  .header_boxs_cn {
    font-size: 34px;
  }
  .header_boxs_en {
    font-size: 18px;
  }
  .notice_text > span {
    top: 4px;
  }
  .header_img > img {
    width: 100%;
    height: 100%;
  }
  .swiper-container1 {
    display: none;
  }
  .swiper-prev1,
  .swiper-next1 {
    display: none;
  }
  .media_Swiper_container1 {
    display: block;
  }
  .media_Swiper_container1 > .swiper-wrapper > .swiper-slide > div > img {
    width: 100%;
    height: 100%;
  }
  main {
    margin-top:80px;
    padding-bottom: 30px;
  }
  .media_Swiper_container1 > .swiper-wrapper > .swiper-slide {
    position: relative;
  }
  .m_title_box {
    position: absolute;
    bottom: 40px;
    text-align: center;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
  }
  .m_title_box_cn {
    font-size: 40px;
    color: #fff;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    width: 48%;
    margin: 0 auto;
    padding-bottom: 5px;
    margin-bottom: 10px;
    transform: translateX(-150%);
    opacity: 0;
    transition: all 0.6s;
  }
  .m_title_box_en {
    font-size: 16px;
    color: #fff;
    transform: translateX(-180%);
    opacity: 0;
    transition: all 0.8s;
  }
  .m_more {
    display: block;
    width: 100px;
    height: 30px;
    background: #e93323;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 40px;
    margin: 10px auto;
    transform: translateX(-500%);
    opacity: 0;
    transition: all 1.2s;
  }
  .m_more > .icon-you {
    font-size: 15px !important;
  }
  .swiper-pagination1 {
    bottom: 10px;
  }
  .swiper-pagination1 > span {
    width: 35px;
    margin: 0 9px;
  }
  .sm_news_box {
    flex-direction: column;
  }
  .sm_news_box > div {
    width: 95%;
    margin: 10px auto;
    padding: 0 10px;
  }
  .news_swiper{
    height: 750px;
  }
  .news {
    margin-top: 10px;
  }
  .news_img {
    width: auto;
    height: auto;
    overflow: hidden;
    cursor: pointer;
  }
  .news_title1 {
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 21px;
  }
  .more_news {
    width: 76px;
    height: 20px;
    font-size: 10px;
    padding-left: 10px;
  }
  .more_news > .icon-you {
    right: 10px;
  }
  .swiper-pagination2 {
    bottom: 25px;
  }
  .swiper-pagination2 > span {
    width: 8px;
    height: 8px;
    margin: 0 5px;
  }
  .news_main {
    padding-left: 0px;
  }
  .news_main_title {
    font-size: 15px;
    color: #666666;
    -webkit-line-clamp: 2;
  }
  .zm_news_box {
    padding: 0;
  }
  .news_main {
    padding: 16px;
    padding-bottom: 0;
  }
  .news_1 {
    margin-bottom: 10px;
  }
  .particle {
    margin-top: 20px;
  }
  .xm_news_box {
    display: flex;
    padding: 0;
    display: flex;
    justify-content: space-around;
  }
  .xm_news_box > div {
    width: 30%;
    height: 80px;
  }
  .xm_news_box > div > img {
    width: 25px;
    height: 26px;
  }
  .particle_left {
    top: 100px;
  }
  .particle_left,
  .particle_right {
    width: 90%;
    height: 80px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    opacity: 1;
  }
  .particle_right {
    top: 230px;
  }
  .particle_text_cn {
    font-size: 20px;
  }
  .particle_text_en {
    font-size: 14px;
  }
  .particle_left > .icon-you,
  .particle_right > .icon-you {
    font-size: 16px !important;
  }
  .particle_left > i,
  .particle_right > i {
    font-size: 36px;
  }
  .particle {
    height: 260px;
  }
  .particle_left {
    top: 20px;
  }
  .particle_right {
    top: 140px;
  }
  .info_one_containers {
    flex-direction: column;
  }
  .notice {
    width: 90%;
    margin-bottom: 30px;
  }
  .notice_time {
    display: none;
  }
  .notice_text {
    width: 100%;
  }
  .info_containers {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .zm_news_box,.xm_news_box{
    width: 90% !important;
  }
  .zm_news_box{
    padding-bottom: 10px !important;
    height: 350px;
  }
  .xm_news_box{
    padding-top: 10px !important;
  }
  .party,
  .science {
    width: 90%;
  }
  .party_main_title {
    -webkit-line-clamp: 2;
    color: #666666;
  }
  .party_main1 {
    margin-bottom: 16px;
  }
  .party {
    margin-bottom: 20px;
  }
  .science_header_left {
    font-size: 20px;
  }
  .border_position {
    width: 100px;
  }
  .party_header_left {
    font-size: 20px;
  }
  .scicence_main1_left {
    width: 125px !important;
    height: 71px !important;
  }
  .scicence_main1_right_title {
    width: 100%;
    margin-bottom: 10px;
  }
  .scicence_main1_right_time {
    /*display: none;*/
  }
  .scicence_main1_right_text {
    margin-bottom: 0;
  }
  .footer_main_left {
    display: none;
  }
  .footer_header {
    height: 50px;
    line-height: 50px;
    text-align: center;
  }
  .footer_main_right > div {
    width: 71px;
    height: 96px;
    width: 71px;
    height: 96px;
    padding-top: 6px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .footer_main_right {
    margin-left: 3%;
  }
  .footer_main_right_2 {
    margin-left: 13px;
  }
  .footer_main_right_2_img,
  .footer_main_right_1_img {
    width: 60px;
    height: 60px;
    margin-bottom: 6px;
  }
  .footer_main_right_2_img > img,
  .footer_main_right_1_img > img {
    width: 100%;
    height: 100%;
  }
  .footer_main_right_1_img {
    width: 50px;
    margin: 6px auto !important;
    margin-top: 0px !important;
  }
  .footer_main {
    height: auto;
  }
  .footer_footer {
    display: none;
  }
  .m_footer_main_right {
    color: #fff;
    display: flex;
    flex-direction: column;
    flex: 1;
    margin-left: 5px;
  }
  .m_footer_main_right > span {
    margin-bottom: 5px;
  }
  .m_footer {
    display: block;
    text-align: center;
    color: #ffff;
    height: 80px;
    line-height: 80px;
    border-top: 1px solid rgba(250, 250, 250, 0.5);
    width: 80%;
    margin: 30px auto;
    margin-bottom: 5px;
  }
  footer {
    /* height: auto; */
    overflow: hidden;
  }
  .news_header {
    padding-top: 15px;
    padding-left: 15px;
  }
  .mobileMenu {
    display: block;
    position: fixed;
    left: 0;
    right: 0;
    top: -450px;
    background: #005aef;
    z-index: 9;
    transition: all .5s;
  }
  .mobileMenu > ul {
    width: 60%;
    margin: 10px auto;
    color: #fff;
    font-size: 17px;
    margin-top: 20px;
    transition: all .5s;
  }
  .mobileMenu > ul > li {
    border-bottom: 1px solid rgba(250, 250, 250, 0.3);
    padding: 10px;
    padding-left: 0;
    margin-top: 5px;
    transition: all 1s;
    transform: rotateX(-90deg);
    height: 40px;
    overflow: hidden;
  }
  .mobile_more{
    margin-top: 15px;
  }
  .smobile_search_box > input {
    width: 240px;
    height: 30px;
    border-radius: 50px;
    border: 1px solid #fff;
    background: transparent;
    color: #fff;
    padding-left: 30px;
  }
  .smobile_search_box {
    display: inline-block;
    position: relative;
  }
  .mobile_search_box {
    text-align: center;
    padding-top: 40px;
    border-top: 1px solid rgba(250, 250, 250, 0.1);
    margin-top: 40px;
    transition: all 1s;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }
  .xia{
    position: absolute;
    bottom: -150px;
    display: none;
    transition: all 1s;
  }
  .xia>i{
    color: #fff;
    font-size: 30px !important;
  }
  .smobile_search_box > i {
    position: absolute;
    left: -6px;
    top: 7px;
    color: #fff;
    font-size: 16px !important;
  }
  .smobile_search_box > input::-webkit-input-placeholder {
    color: #fff;
    font-size: 16px;
  }
  .smobile_search_box>.icon-cancel{
    right: 4px;
    top: 5px;
    width: 20px;
    left: auto;
    font-size: 18px !important;
  }
  .search_btn{
    width: 60px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border: 1px solid #fff;
    border-radius: 30px;
    color: #fff;
    font-size: 16px;
    margin-left: 10px;
  }
  .inner-header-icon-out{
    margin-left: 30px;
  }
}



@media screen and (min-width: 320px) and (max-width: 374px){
  /* iphone 5/5s/se */

}
@media screen and (min-width: 375px) and (max-width: 413px){
  /* iphone6/7/8 */

}
@media all and (min-width: 414px) and (max-width: 767px){
  /* iphone6/7/8 plus */

}
@media all and (min-width: 768px) and (max-width: 1023px){
  /* ipad */

}
@media all and (min-width: 1024px) and (max-width: 1200px){
  /* ipad_pro */

}

.mobile_more{
  margin-left: 10px;
  margin-top: 10px;
}